body{direction: rtl}
@media (min-width: 992px){
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9{
		float: right;
	}
}

@media (min-width: 768px){
	.navbar-header{
		float: right;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
		    margin-right: -15px;
				    margin-left: auto;
	}
	.navbar-right{
		float: left !important;
    margin-right: auto;
    margin-left: -15px;
	}
	.navbar-nav>li{
		float: right;
	}
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9{
		float: right;
	}
	.form-horizontal .control-label{
		text-align: left !important;
	}
}
